@import '../../variables';

.home-container {
  width: 100%;
  height: 100%;
  background: $ch-dark-winter-dark-background;
  color: $ch-dark-winter-cyan-light-gray;
}

.welcome {
  padding-top: 20%;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 48px;
}

.kd-register-btn {
  background: $ch-dark-winter-teal;
}

.kd-register-btn:hover {
  background: $ch-dark-winter-nav-text-active;
}

.kd-login-btn {
  background: rgb(22, 70, 92);
}

.kd-login-btn:hover {
  background: $ch-dark-winter-nav-text-active;
}
